* {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

 }

 html {
    height: 100%;
 }

 h1, h2, h3, h4, h5, h6, .login p, span, body, label, input, button, select, textarea  {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6, button, input {
    font-weight: 300;
}

h3 {
    margin-top: 0;
    margin-bottom: 20px;
}

#fmexUpgradeModal h1 {
    color: #00A1DF;
    font-size: 16pt;
    margin-top: 10px;
}

body {
	background: url('https://cdn.fmexdirect.com/images/login/header-background.jpg') no-repeat center center fixed;
  	background-attachment: fixed;
	-webkit-font-smoothing: subpixel-antialiased;
 	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
    color: #525355;
    font-size: 14px;
    line-height: 1.42857143;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 100% !important;
    border: none;
}

body:before {
    background: none repeat scroll 0 0 rgba(0,161,223,.8);
    content: "";
    height: 300px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

section.login {
    position: relative;
    z-index: 1;
}

* {
    -moz-box-sizing: border-box;
}

.global-header:before, .global-header:after {
    content: "";
    display: table;
}
.global-header:before, .global-header:after {
    content: "";
    display: table;
}
.global-header:after {
    clear: both;
}
.global-header:before, .global-header:after {
    content: "";
    display: table;
}
.global-header:after {
    clear: both;
}
.global-header:before, .global-header:after {
    content: "";
    display: table;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
.global-header nav {
	color: white;
	text-align:center;
	font-size:36px;
    margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 40px;
    max-width: 960px;
    position: relative;
    z-index: 1000;
}

.logo img {
    margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	
    text-align: center;
    width: 300px;
}
a.logo {
	display: block;
    float: none;
	text-align: center;
	margin: 0 auto;
}
a {
    color: #00A1DF;
    text-decoration: none;
    transition: color 0.2s ease 0s;
}
img {
    border: 0 none;
    height: auto;
    vertical-align: middle;
}

.login, .signup {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 0 0 0 rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    padding: 40px 50px;
    width: 525px;
	
}

form {
    margin-bottom: 0;
}
form {
    margin: 0;
}

.login h1, .signup h1 {
    color: #546673;
    margin-bottom: 30px;
    text-align: center;
}


.global-nav h1 {
    color: #FFF;
    font-size: 50px;
    font-style: normal;
    line-height: 1.1em;
    margin-bottom: 15px;
}

input[type="text"], input[type="password"] {
    transition: background 0.5s ease 0s, border-color 0.5s ease 0s;
    width: 100%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #525355;
    /* display: inline-block; */
    font-size: 16px;
    height: 50px;
    line-height: 26px;
    margin-bottom: 20px;
    padding: 4px 6px;
}
input {
    border: 2px solid #E4E7EE;
    border-radius: 2px 2px 2px 2px;
    box-shadow: none;
}
input {
    -moz-box-sizing: border-box;
}
input, textarea, select, .uneditable-input {
    border: 1px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08) inset;
}

label, input, button, select, textarea {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}

.login .password-container, .signup .password-container {
    position: relative;
}
.login .password-container span, .signup .password-container span {
    color: #7F919E;
    position: absolute;
    right: 20px;
    top: 15px;
}

button.submit {
    background: none repeat scroll 0 0 #00A1DF;
    border: medium none;
    border-radius: 2px;
    box-shadow: none;
    color: #FFFFFF;
    float: left;
    margin-right: 5%;
    padding: 8px 12px;
    width: 47.5%;
}
button.button, input.button[type="submit"] {
}
.button {
    background-color: #E6EDF3;
    background-image: -moz-linear-gradient(center top , #EDF3F9, #DCE4EB);
    background-repeat: repeat-x;
    border: 1px solid #C4CFDA;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #525355;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
	height: 42px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.05);
    transition: background 0.2s ease 0s;
    vertical-align: middle;
}

.button:hover {
	background-color: #02518E;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}

form.row .form-group {
  position: relative;
}
form.row > div > label.text-label {
  position: absolute;
  opacity: 0;
  bottom: 15px;
  left: 16px;
  font-size: 12px;
  color: white;
  pointer-events: none;

   -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

form.row input {
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

form.row input:valid {
  padding-top: 15px;
}

form.row input:valid + label.text-label {
  opacity: 1;
  bottom: 39px;
  color: #00A1DF;
}

.create-account a {
    background: none repeat scroll 0 0 #E9E9E9;
    border-radius: 2px;
    color: #868686;
    display: inline-block;
    padding: 12px 12px;
    text-align: center;
    transition: background 0.2s ease 0s;
    width: 40%;
    height: 42px;
	float: right;
}

.create-account a:hover {
	background: none repeat scroll 0 0 #CFCFCF;
}

a {
    color: #00A1DF;
    text-decoration: none;
    transition: color 0.2s ease 0s;
}

.alert {
padding: 8px 35px 8px 14px;
margin-bottom: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

p.copyright {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    color: white;
}

.alert-danger,
.alert-error  {
margin-bottom: 0 !important;
}

.alert-success {
}

span.alert-danger {
    background-color: transparent;
    }

.modal-title {
        color: #777777 !important;
    }

.modal p, .login p {
    color: #333 !important;
    width: 100% !important;
    text-align: left !important;
    margin: 0 0 10px;
}

@media (max-width: 525px) {

    .login, .signup {
    
        width: 90%;
    
    }

    .logo img {
        width: 100%;
    }

    button.submit, .create-account a {
        width: 100%;
        margin: 0 auto;
    }

    button.submit {
        margin-bottom: 10px;
    }

}

@media (max-device-width: 767px) {

    body {
        background: url('https://fmexdirect.com/includes/img/grey2.png') #f4f4f4 repeat left;
        -webkit-background-size: inherit;
        -moz-background-size: inherit;
        -o-background-size: inherit;
        background-size: inherit;
    }

    .global-header nav {
        
        margin-top: 30px !important;
        margin-bottom: 20px !important;
        
    }

    p.copyright {
        color: #737373;
    }

    .show-mobile {
        display: block !important;
        visibility: visible !important;
    }

    .hide-mobile {
        display: none !important;
        visibility: none !important;
    }
}

.disabled {
    filter: grayscale(100%);
    transition: all 0.5s ease-in-out 0s;
    cursor: not-allowed !important;
}
